<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2010 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| CVS Version: 1.00
| Author: WEC
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."custom-panels_admin/infusion_db.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."custom-panels_admin/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."custom-panels_admin/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."custom-panels_admin/locale/English.php";
}

// Infusion Information
$inf_title = $locale['cpa_title'];
$inf_description = $locale['cpa_description'];
$inf_version = "1.00";
$inf_developer = "WEC";
$inf_email = "wec_ad@hotmail.com;";
$inf_weburl = "";

$inf_folder = "custom-panels_admin";

$inf_newtable[1] = "";

$inf_insertdbrow[1] = "";

$inf_droptable[1] = "";

$inf_altertable[1] = "";

$inf_deldbrow[1] = "";

$inf_adminpanel[1] = array(
	"title" => $locale['cpa_title'],
	"image" => "infusion_panel.gif",
	"panel" => "custom-panels_admin.php",
	"rights" => "CPA"
);

/* Disabled. No site link to be created on infusion
$inf_sitelink[1] = array(
	"title" => $locale['xxx_link1'],
	"url" => "filename.php",
	"visibility" => "0"
);
*/
?>